CC=gcc
CFLAGS= -g2 -O0 -march=i386 -mtune=i586 -I../../include
LIBS= -L../.. ../../libssl.a ../../libcrypto.a /dev/env/DJDIR/net/watt/lib/libwatt.a -lz
EXE=.exe
EXAMPLES=saccept$(EXE) sconnect$(EXE)

all: $(EXAMPLES) 

saccept$(EXE): saccept.o
	$(CC) -o saccept$(EXE) saccept.o $(LIBS)

sconnect$(EXE): sconnect.o
	$(CC) -o sconnect$(EXE) sconnect.o $(LIBS)

clean:	
	rm -f $(EXAMPLES) *.o

